/* ###### style.css ###### */

/* pilch: 9-1-2004 */


body {
	font-family:            Verdana, Arial, Helvetica, sans-serif; 
	color:                  #330066; 
	font-size:              10pt;

	scrollbar-base-color:		#000000;
	scrollbar-arrow-color:		#C0C0C0;
	scrollbar-darkshadow-color:	#808080;
	scrollbar-face-color:		#000000;
	scrollbar-highlight-color:	#C0C0C0;
	scrollbar-shadow-color:		#000000;	
}
body.home {
	background-color:	#000000;
	background-image:	url(http://www.the-pritchards.com/images/planet_sunrise.jpg);
	background-repeat:	no-repeat;
	background-attachment:	fixed;
}
table {	
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color:#330066; 
	font-size: 10pt;
}
h1 {	
	font-family: Times New Roman, Verdana, Arial, Helvetica, sans-serif;
	color:#330066;
        font-size: 12pt;
}
p   {	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
}

p.1 { 	
	font-family: arial; 
      	font-weight:bold; 
      	color:#330066; 
	margin-left: 0.1cm; 
	margin-top: 0.1cm; 
	line-height: normal
}
a {	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal; 
 	text-decoration:none; 
	color:#000000; 
	font-size: 10pt
}
a:hover {	
	color: "lime";
	font-size: 10pt; 
	text-decoration:underline
}
a:link,a:alink,a:vlink {	
    	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
a.f1 {	color:	"#0000FF"; }
a.f2 {	color:	"#7706F9"; }
a.f3 {	color:	"#A00AF5"; }
a.f4 {	color:	"#DE10EF"; }
a.f5 {	color:	"#EA15DA"; }
a.f6 {	color:	"#E41BA8"; }
a.f7 {	color:	"#E01F7A"; }
a.f8 {	color:	"#F01F58"; }
a.f9 {	color:	"#FF0000"; }